<?php 
include("ayar.php");
$kon=$_GET["kontrol"];
if($kon=="kategoriler"){

if($_GET['sil']){
		$sildim=mysql_query("DELETE FROM kategoriler WHERE id='".$_GET['sil']."'"); 
		echo "silindi";
}

?>
<meta http-equiv="Content-Type" content="text/html; charset=windows-1252" />
<meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-9"> 
<link href="css/emre.css" rel="stylesheet" type="text/css">
<form method="post" enctype="multipart/form-data" name="example"     action="<?php echo $_SERVER['REQUEST_URI'] ?>" ><table width="628" border="0" align="center" cellpadding="0" cellspacing="0">

  <tr>
    <td width="628">


<table width="632"  cellpadding="3" cellspacing="0" class="liste" id="tabloq"  style="BORDER-RIGHT: #d1d9e1 1px solid; BORDER-TOP: medium none; BORDER-LEFT: #d1d9e1 1px solid; BORDER-BOTTOM: #d1d9e1 1px solid" align="center" bordercolor="#000066">
  <tr>
    <td colspan="6" class="tablobaslik">Kategoriler</td>
    </tr> 
  <tr>
    <td width="104" class="detay"><strong>Kategori Ad&#305;</strong></td>

    <td width="68"><strong>Se&ccedil;im</strong></td>
  </tr>
    <?
      $s=mysql_query("select * from kategoriler order by id");
        while($oku=mysql_fetch_array($s)){
	?>
  <tr>
    <td class="detay"><?php echo $oku['kategoriler']; ?></td>
    <td>
 
    <a href="?kontrol=kategoriler&sil=<?=$oku['id']?>">Sil</a> 
   -
 	<a href="?kontrol=kategoriduzenle&id=<?=$oku['id']?>">Düzenle</a>
</td>
  </tr>
  <?
}
?>
</table>
<br>
<script language="JavaScript" type="text/JavaScript">
var windowNesnesi
var as;
function pencere(as){

windowNesnesi = window.open("yeni.php?id="+as, "YeniPencere", "toolbar=0, width=600, height=400,left=160,top=20, resizable=1")
}
    </script>

   &nbsp;</td>
  </tr>
</table></form>
  <?
	}
?>